commit b30a29be43d80734d05246d6240f64a18e4a5cc0
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:54:41 2021 +0200

    release 1.26.0

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 6dd67d5e00000ae80049f7e1fe29c796f175164f
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:52:20 2021 +0200

    tx: sync with transifex

 help/af/af.po                   |  347 ++--
 help/am/am.po                   |  351 ++--
 help/ar/ar.po                   |  358 ++--
 help/as/as.po                   |  351 ++--
 help/ast/ast.po                 |  356 ++--
 help/az/az.po                   |  345 ++--
 help/be/be.po                   |  355 ++--
 help/bg/bg.po                   |  363 ++--
 help/bn/bn.po                   |  351 ++--
 help/bn_IN/bn_IN.po             |  351 ++--
 help/br/br.po                   |  356 ++--
 help/bs/bs.po                   |  351 ++--
 help/ca/ca.po                   |  435 ++---
 help/ca@valencia/ca@valencia.po |  430 ++---
 help/cmn/cmn.po                 |  351 ++--
 help/crh/crh.po                 |  351 ++--
 help/cs/cs.po                   |  405 ++--
 help/cy/cy.po                   |  355 ++--
 help/da/da.po                   |  473 ++---
 help/de/de.po                   |  446 ++---
 help/dz/dz.po                   |  347 ++--
 help/el/el.po                   |  421 ++---
 help/en_AU/en_AU.po             |  353 ++--
 help/en_CA/en_CA.po             |  347 ++--
 help/en_GB/en_GB.po             |  431 ++---
 help/eo/eo.po                   |  369 ++--
 help/es/es.po                   |  448 ++---
 help/es_AR/es_AR.po             |  349 ++--
 help/es_CL/es_CL.po             |  340 ++--
 help/es_CO/es_CO.po             |  347 ++--
 help/es_MX/es_MX.po             |  348 ++--
 help/et/et.po                   |  355 ++--
 help/eu/eu.po                   |  429 ++---
 help/fa/fa.po                   |  347 ++--
 help/fi/fi.po                   |  358 ++--
 help/fr/fr.po                   |  439 ++---
 help/frp/frp.po                 |  347 ++--
 help/fur/fur.po                 |  343 ++--
 help/fy/fy.po                   |  342 ++--
 help/ga/ga.po                   |  352 ++--
 help/gl/gl.po                   |  436 ++---
 help/gu/gu.po                   |  351 ++--
 help/ha/ha.po                   |  339 ++--
 help/he/he.po                   |  359 ++--
 help/hi/hi.po                   |  353 ++--
 help/hr/hr.po                   |  379 ++--
 help/hu/hu.po                   |  437 ++---
 help/hy/hy.po                   |  355 ++--
 help/id/id.po                   |  438 ++---
 help/ie/ie.po                   |  351 ++--
 help/ig/ig.po                   |  339 ++--
 help/is/is.po                   |  351 ++--
 help/it/it.po                   |  500 ++---
 help/ja/ja.po                   |  449 ++---
 help/ka/ka.po                   |  347 ++--
 help/kab/kab.po                 |  339 ++--
 help/kk/kk.po                   |  355 ++--
 help/kn/kn.po                   |  356 ++--
 help/ko/ko.po                   |  393 ++--
 help/ku/ku.po                   |  347 ++--
 help/ku_IQ/ku_IQ.po             |  345 ++--
 help/ky/ky.po                   |  351 ++--
 help/li/li.po                   |  445 ++---
 help/lt/lt.po                   |  419 ++---
 help/lv/lv.po                   |  357 ++--
 help/mai/mai.po                 |  347 ++--
 help/mg/mg.po                   |  347 ++--
 help/mk/mk.po                   |  353 ++--
 help/ml/ml.po                   |  351 ++--
 help/mn/mn.po                   |  347 ++--
 help/mr/mr.po                   |  355 ++--
 help/ms/ms.po                   |  475 ++---
 help/nb/nb.po                   |  355 ++--
 help/nds/nds.po                 |  353 ++--
 help/ne/ne.po                   |  347 ++--
 help/nl/nl.po                   |  416 ++---
 help/nn/nn.po                   |  353 ++--
 help/nso/nso.po                 |  345 ++--
 help/oc/oc.po                   |  437 ++---
 help/or/or.po                   |  351 ++--
 help/pa/pa.po                   |  415 ++---
 help/pl/pl.po                   |  412 ++---
 help/ps/ps.po                   |  345 ++--
 help/pt/pt.po                   |  437 ++---
 help/pt_BR/pt_BR.po             |  438 ++---
 help/ro/ro.po                   |  357 ++--
 help/ru/ru.po                   |  425 ++---
 help/rw/rw.po                   |  343 ++--
 help/si/si.po                   |  347 ++--
 help/sk/sk.po                   |  419 ++---
 help/sl/sl.po                   |  359 ++--
 help/sq/sq.po                   |  369 ++--
 help/sr/sr.po                   | 1106 ++++++-----
 help/sr@latin/sr@latin.po       |  351 ++--
 help/sv/sv.po                   |  431 ++---
 help/ta/ta.po                   |  351 ++--
 help/te/te.po                   |  353 ++--
 help/th/th.po                   |  423 ++---
 help/tk/tk.po                   |  447 ++---
 help/tr/tr.po                   |  432 ++---
 help/ug/ug.po                   |  351 ++--
 help/uk/uk.po                   |  426 ++---
 help/ur/ur.po                   |  351 ++--
 help/uz/uz.po                   |  357 ++--
 help/vi/vi.po                   |  348 ++--
 help/wa/wa.po                   |  345 ++--
 help/xh/xh.po                   |  349 ++--
 help/yo/yo.po                   |  339 ++--
 help/zh_CN/zh_CN.po             |  379 ++--
 help/zh_HK/zh_HK.po             |  355 ++--
 help/zh_TW/zh_TW.po             |  357 ++--
 help/zu/zu.po                   |  343 ++--
 po/af.po                        |  342 ++--
 po/am.po                        |  438 ++---
 po/ar.po                        |  346 ++--
 po/as.po                        |  340 ++--
 po/ast.po                       |  344 ++--
 po/az.po                        |  342 ++--
 po/be.po                        |  342 ++--
 po/bg.po                        |  344 ++--
 po/bn.po                        |  344 ++--
 po/bn_IN.po                     |  340 ++--
 po/br.po                        |  342 ++--
 po/bs.po                        |  346 ++--
 po/ca.po                        |  349 ++--
 po/ca@valencia.po               |  342 ++--
 po/cmn.po                       |  338 ++--
 po/crh.po                       |  338 ++--
 po/cs.po                        |  356 ++--
 po/cy.po                        |  346 ++--
 po/da.po                        |  353 ++--
 po/de.po                        |  346 ++--
 po/dz.po                        |  338 ++--
 po/el.po                        |  348 ++--
 po/en_AU.po                     |  338 ++--
 po/en_CA.po                     |  338 ++--
 po/en_GB.po                     |  346 ++--
 po/eo.po                        |  342 ++--
 po/es.po                        |  367 ++--
 po/es_AR.po                     |  340 ++--
 po/es_CL.po                     |  336 ++--
 po/es_CO.po                     |  340 ++--
 po/es_MX.po                     |  336 ++--
 po/es_PR.po                     |  340 ++--
 po/et.po                        |  344 ++--
 po/eu.po                        |  342 ++--
 po/fa.po                        |  348 ++--
 po/fi.po                        |  348 ++--
 po/fr.po                        |  349 ++--
 po/fr_CA.po                     |  340 ++--
 po/frp.po                       |  340 ++--
 po/fur.po                       |  336 ++--
 po/fy.po                        |  336 ++--
 po/ga.po                        |  342 ++--
 po/gl.po                        |  348 ++--
 po/gu.po                        |  340 ++--
 po/ha.po                        |  338 ++--
 po/he.po                        |  346 ++--
 po/hi.po                        |  344 ++--
 po/hr.po                        |  344 ++--
 po/hu.po                        |  346 ++--
 po/hy.po                        |  342 ++--
 po/ia.po                        |  340 ++--
 po/id.po                        |  344 ++--
 po/ie.po                        |  338 ++--
 po/ig.po                        |  338 ++--
 po/is.po                        |  346 ++--
 po/it.po                        |  346 ++--
 po/ja.po                        |  357 ++--
 po/ka.po                        |  340 ++--
 po/kab.po                       |  336 ++--
 po/kk.po                        |  342 ++--
 po/kn.po                        |  340 ++--
 po/ko.po                        |  348 ++--
 po/ks.po                        | 3858 ++++++++++++++++++++++++++++++---------
 po/ku.po                        |  338 ++--
 po/ku_IQ.po                     |  336 ++--
 po/ky.po                        |  344 ++--
 po/li.po                        |  336 ++--
 po/lt.po                        |  350 ++--
 po/lv.po                        |  348 ++--
 po/mai.po                       |  340 ++--
 po/mg.po                        |  338 ++--
 po/mi.po                        |  336 ++--
 po/mk.po                        |  346 ++--
 po/ml.po                        |  345 ++--
 po/mn.po                        |  338 ++--
 po/mr.po                        |  346 ++--
 po/ms.po                        |  352 ++--
 po/nb.po                        |  344 ++--
 po/nds.po                       |  346 ++--
 po/ne.po                        |  342 ++--
 po/nl.po                        |  344 ++--
 po/nn.po                        |  342 ++--
 po/nso.po                       |  336 ++--
 po/oc.po                        |  486 ++---
 po/or.po                        |  340 ++--
 po/pa.po                        |  344 ++--
 po/pl.po                        |  349 ++--
 po/ps.po                        |  336 ++--
 po/pt.po                        |  346 ++--
 po/pt_BR.po                     |  349 ++--
 po/ro.po                        |  346 ++--
 po/ru.po                        |  348 ++--
 po/rw.po                        |  340 ++--
 po/si.po                        |  344 ++--
 po/sk.po                        |  348 ++--
 po/sl.po                        |  348 ++--
 po/sq.po                        |  346 ++--
 po/sr.po                        |  344 ++--
 po/sr@latin.po                  |  344 ++--
 po/sv.po                        |  350 ++--
 po/ta.po                        |  344 ++--
 po/te.po                        |  344 ++--
 po/th.po                        |  342 ++--
 po/tk.po                        |  338 ++--
 po/tr.po                        |  346 ++--
 po/ug.po                        |  338 ++--
 po/uk.po                        |  344 ++--
 po/ur.po                        |  342 ++--
 po/uz.po                        |  338 ++--
 po/vi.po                        |  344 ++--
 po/wa.po                        |  338 ++--
 po/xh.po                        |  338 ++--
 po/yi.po                        |  336 ++--
 po/yo.po                        |  338 ++--
 po/zh_CN.po                     |  385 ++--
 po/zh_HK.po                     |  342 ++--
 po/zh_TW.po                     |  346 ++--
 po/zu.po                        |  336 ++--
 230 files changed, 37586 insertions(+), 49457 deletions(-)

commit 7de035b0678368e55f18b996ae031abbf31a6d1b
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:43:21 2021 +0200

    tx: update resource

 mate-control-center.pot | 118 ++++++++++++++++++++++++------------------------
 1 file changed, 59 insertions(+), 59 deletions(-)

commit d0817b0d6da87a0a1767e0f6d602aed29aef444e
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:40:29 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a3001cce9c68769ddb9cbf381bedbd2ae5a1850
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jul 22 07:32:23 2021 +0800

    Replace the deprecated GtkTable with GtkGrid

 libslab/app-resizer.c | 45 +++++++++++++++------------------------------
 libslab/app-resizer.h |  4 +++-
 libslab/app-shell.c   | 12 ++++++------
 3 files changed, 24 insertions(+), 37 deletions(-)

commit 99d2942c83b8e1f2c0278bff284543c5ba825c23
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jul 22 07:56:02 2021 +0800

    Replace the deprecated gtk_widget_set_state with gtk_widget_set_state_flags

 libslab/app-shell.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 814f67295ea86a7a33c673691714809b1580d7d2
Author: zhuyaliang <15132211195@163.com>
Date:   Sat Jul 24 23:27:30 2021 +0800

    Remove useless and discarded gtk_button_released

 libslab/tile.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 71c7563e708128f80d6d60447cdb0430c5414626
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jul 22 08:12:26 2021 +0800

    Replace the deprecated g_bookmark_file_get_modified with g_bookmark_file_get_modified_date_time

 libslab/bookmark-agent.c | 18 +++++-------------
 libslab/bookmark-agent.h |  2 +-
 2 files changed, 6 insertions(+), 14 deletions(-)

commit f9d1c221023e76e5a84bb4f88af4b05494054dd4
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jul 19 02:18:16 2021 +0800

    Fix compilation warning

 capplets/about-me/mate-about-me-password.c            |  3 ++-
 capplets/keyboard/mate-keyboard-properties-xkb.c      |  2 +-
 capplets/keyboard/mate-keyboard-properties-xkbltadd.c | 17 ++---------------
 font-viewer/font-view.c                               |  1 +
 4 files changed, 6 insertions(+), 17 deletions(-)

commit 15f1a9f8d57cca42e2adb8ce8c825b1d1c1328a7
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 11 02:12:52 2021 +0800

    Use gtk-cancel icon replace window-close icon

 capplets/display/display-capplet.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 67fc8e6b584f1443a2d29b32252fd87f3928cda3
Author: raveit65 <mate@raveit.de>
Date:   Mon Jun 21 18:01:12 2021 +0200

    update copyright to 2021

 capplets/accessibility/at-properties/dm-util.c | 1 +
 capplets/accessibility/at-properties/dm-util.h | 1 +
 capplets/appearance/appearance-support.c       | 1 +
 capplets/appearance/appearance-support.h       | 1 +
 capplets/common/dconf-util.c                   | 1 +
 capplets/common/dconf-util.h                   | 1 +
 capplets/network/mate-network-properties.c     | 3 ++-
 capplets/time-admin/src/time-map.c             | 6 +++---
 capplets/time-admin/src/time-map.h             | 6 +++---
 capplets/time-admin/src/time-zone.c            | 6 +++---
 capplets/time-admin/src/time-zone.h            | 6 +++---
 capplets/time-admin/src/time-zones.h           | 2 +-
 capplets/windows/mate-metacity-support.c       | 1 +
 capplets/windows/mate-metacity-support.h       | 1 +
 font-viewer/font-model.c                       | 1 +
 font-viewer/font-model.h                       | 1 +
 font-viewer/font-thumbnailer.c                 | 1 +
 font-viewer/font-utils.c                       | 1 +
 font-viewer/font-utils.h                       | 1 +
 font-viewer/gd-main-toolbar.c                  | 1 +
 font-viewer/gd-main-toolbar.h                  | 1 +
 21 files changed, 30 insertions(+), 14 deletions(-)

commit 33011a254eded0570d3f2cef553cb31dc5c1f029
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:42:26 2021 +0200

    release 1.25.2

 NEWS         | 33 +++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 34 insertions(+), 1 deletion(-)

commit 3417c0a048836f3cb2adf52bb0f81e98be86d654
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:32:51 2021 +0200

    tx: pull from transifex

 help/de/de.po       |  30 ++-
 help/ja/ja.po       | 642 +++++++++++++++++++++++++++++++---------------------
 help/ko/ko.po       |  32 ++-
 help/oc/oc.po       |  14 +-
 help/pt/pt.po       |   2 +-
 help/sr/sr.po       |   8 +-
 help/sv/sv.po       |   6 +-
 help/uk/uk.po       |  14 +-
 help/zh_CN/zh_CN.po |   4 +-
 po/af.po            |  15 +-
 po/am.po            |  15 +-
 po/ar.po            |  15 +-
 po/as.po            |  15 +-
 po/ast.po           |  15 +-
 po/az.po            |  15 +-
 po/be.po            |  15 +-
 po/bg.po            |  15 +-
 po/bn.po            |  15 +-
 po/bn_IN.po         |  15 +-
 po/br.po            |  15 +-
 po/bs.po            |  15 +-
 po/ca.po            |  23 +-
 po/ca@valencia.po   |  15 +-
 po/cmn.po           |  15 +-
 po/crh.po           |  15 +-
 po/cs.po            |  53 +++--
 po/cy.po            |  15 +-
 po/da.po            |  51 ++---
 po/de.po            |  15 +-
 po/dz.po            |  15 +-
 po/el.po            |  15 +-
 po/en_AU.po         |  15 +-
 po/en_CA.po         |  15 +-
 po/en_GB.po         |  15 +-
 po/eo.po            |  15 +-
 po/es.po            |  19 +-
 po/es_AR.po         |  15 +-
 po/es_CL.po         |  15 +-
 po/es_CO.po         |  15 +-
 po/es_MX.po         |  15 +-
 po/es_PR.po         |  15 +-
 po/et.po            |  15 +-
 po/eu.po            |  15 +-
 po/fa.po            |  15 +-
 po/fi.po            |  15 +-
 po/fr.po            |  50 ++--
 po/fr_CA.po         |  15 +-
 po/frp.po           |  15 +-
 po/fur.po           |  15 +-
 po/fy.po            |  15 +-
 po/ga.po            |  15 +-
 po/gl.po            |  19 +-
 po/gu.po            |  15 +-
 po/ha.po            |  15 +-
 po/he.po            |  24 +-
 po/hi.po            |  15 +-
 po/hr.po            |  15 +-
 po/hu.po            |  15 +-
 po/hy.po            |  15 +-
 po/ia.po            |  15 +-
 po/id.po            |  53 +++--
 po/ie.po            |  15 +-
 po/ig.po            |  15 +-
 po/is.po            |  15 +-
 po/it.po            |  29 ++-
 po/ja.po            | 319 +++++++++++++-------------
 po/ka.po            |  15 +-
 po/kab.po           |  23 +-
 po/kk.po            |  15 +-
 po/kn.po            |  15 +-
 po/ko.po            |  90 ++++----
 po/ku.po            |  15 +-
 po/ku_IQ.po         |  15 +-
 po/ky.po            |  15 +-
 po/li.po            |  15 +-
 po/lt.po            |  19 +-
 po/lv.po            |  15 +-
 po/mai.po           |  15 +-
 po/mg.po            |  15 +-
 po/mi.po            |  15 +-
 po/mk.po            |  15 +-
 po/ml.po            |  15 +-
 po/mn.po            |  15 +-
 po/mr.po            |  15 +-
 po/ms.po            |  41 ++--
 po/nb.po            |  21 +-
 po/nds.po           |  15 +-
 po/ne.po            |  15 +-
 po/nl.po            |  19 +-
 po/nn.po            |  15 +-
 po/nso.po           |  15 +-
 po/oc.po            |  59 +++--
 po/or.po            |  15 +-
 po/pa.po            |  15 +-
 po/pl.po            |  19 +-
 po/ps.po            |  15 +-
 po/pt.po            |  17 +-
 po/pt_BR.po         |  26 +--
 po/ro.po            |  15 +-
 po/ru.po            |  15 +-
 po/rw.po            |  15 +-
 po/si.po            |  15 +-
 po/sk.po            |  15 +-
 po/sl.po            |  15 +-
 po/sq.po            |  15 +-
 po/sr.po            |  19 +-
 po/sr@latin.po      |  15 +-
 po/sv.po            |  37 ++-
 po/ta.po            |  15 +-
 po/te.po            |  15 +-
 po/th.po            |  15 +-
 po/tk.po            |  15 +-
 po/tr.po            |  15 +-
 po/ug.po            |  15 +-
 po/uk.po            | 278 +++++++++++------------
 po/ur.po            |  15 +-
 po/uz.po            |  15 +-
 po/vi.po            |  15 +-
 po/wa.po            |  15 +-
 po/xh.po            |  15 +-
 po/yi.po            |  15 +-
 po/yo.po            |  15 +-
 po/zh_CN.po         |  29 ++-
 po/zh_HK.po         |  15 +-
 po/zh_TW.po         |  19 +-
 po/zu.po            |  15 +-
 126 files changed, 1766 insertions(+), 1722 deletions(-)

commit 7b853bc70c23aa59ae97096e3e48459eb85085cc
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:22:58 2021 +0200

    tx: update resource

 help/mate-control-center.pot | 227 ++++++++---------------------
 mate-control-center.pot      | 336 ++++++++++++++++++++++---------------------
 2 files changed, 230 insertions(+), 333 deletions(-)

commit 3f0f86bde561c101f724696f2802eced77d99a95
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:20:24 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a1eaebb20fdc2ce0786362c9477baa846d295aeb
Author: mbkma <johannes.unruh@fau.de>
Date:   Tue Apr 13 16:24:25 2021 +0200

    windows-applet: csd windows respect titlebar button layout

 capplets/windows/mate-window-properties.c | 6 ++++++
 capplets/windows/window-properties.ui     | 5 ++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit 6e0fc53c78d784aef2336a671a516e003f4ba359
Author: mbkma <johannes.unruh@fau.de>
Date:   Mon Mar 29 11:56:50 2021 +0200

    windows-applet: add right and left (with menu) titlebar button layout options, respect custom values

 capplets/windows/mate-window-properties.c | 77 ++++++++++++++++++++++---------
 capplets/windows/window-properties.ui     |  7 ++-
 2 files changed, 60 insertions(+), 24 deletions(-)

commit 5d200206e51b53b2d347b5d1a4b4a9ad07cc6ed1
Author: mbkma <johannes.unruh@fau.de>
Date:   Sun Mar 28 11:13:47 2021 +0200

    windows-applet: group alt-tab options together, remove reduced resources option

 capplets/windows/mate-window-properties.c | 28 ++++--------
 capplets/windows/window-properties.ui     | 76 ++++---------------------------
 2 files changed, 16 insertions(+), 88 deletions(-)

commit 86b1a927e2a5383726faaadec5e8b02cfefd1b00
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 23 18:36:07 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 13ea06954e8060e5dbec510321e886e786fb4fd6
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 25 07:43:56 2021 +0100

    appearance: Type column in GtkFileChooser requires gtk 3.24.12

 capplets/appearance/appearance-main.c | 4 ++++
 capplets/appearance/appearance-ui.c   | 2 ++
 capplets/appearance/appearance.h      | 2 ++
 3 files changed, 8 insertions(+)

commit 1fb98cded4f34135dfa99b0b6ce8eb7c1c8152e0
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 25 09:34:10 2021 +0100

    time-admin: g_time_zone_new is deprecated from glib 2.68

 capplets/time-admin/src/time-zone.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 491939a5b29cd8b3d243de0524d0e1116a1ee540
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 14:11:24 2021 +0100

    display: remove conversion warnings

 .../mate-display-properties-install-systemwide.c   |   8 +-
 capplets/display/scrollarea.c                      |  45 +-
 capplets/display/xrandr-capplet.c                  | 473 +++++++++++----------
 3 files changed, 267 insertions(+), 259 deletions(-)

commit 4ab076eeb591f4bd9385181e91c77f49f1bd36ed
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:14:40 2021 +0100

    keybindings: use gtk_builder_new_from_resource

 capplets/keybindings/mate-keybinding-properties.c | 21 +--------------------
 1 file changed, 1 insertion(+), 20 deletions(-)

commit 65212f4f0489bf3cc52332f2252c79f2b3d29f4c
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:14:12 2021 +0100

    display: use gtk_builder_new_from_resource

 capplets/display/xrandr-capplet.c | 10 +---------
 1 file changed, 1 insertion(+), 9 deletions(-)

commit 57e08f3885e82d73a4e21137f2f88815c844ec60
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:13:44 2021 +0100

    default-applications: use gtk_builder_new_from_resource

 capplets/default-applications/mate-da-capplet.c | 17 +----------------
 1 file changed, 1 insertion(+), 16 deletions(-)

commit 1772e6c1b9cf4b964cd9d482a47cd37cdf5ea844
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:13:12 2021 +0100

    appearance: use gtk_builder_new_from_resource

 capplets/appearance/appearance-main.c | 45 +++++++++++++----------------------
 1 file changed, 17 insertions(+), 28 deletions(-)

commit 3b7aaa17df85cd00bb76db17442a40214c6abdd8
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:12:44 2021 +0100

    accessibility: use gtk_builder_new_from_resource

 capplets/accessibility/at-properties/main.c | 42 +++++++++++------------------
 1 file changed, 16 insertions(+), 26 deletions(-)

commit 6ec06b42400b73f07e7b46841717b9a62a7e5bbb
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 18 08:52:25 2021 +0100

    help: update default apps

 help/C/config-default-apps.xml | 102 ++++++++---------------------------------
 1 file changed, 18 insertions(+), 84 deletions(-)

commit a88434f14071b17d84c43482cf6f528b55aacd66
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 13 10:56:14 2021 +0100

    i18n: fix an error that prevents showing the wallpaper name

 capplets/appearance/mate-wp-xml.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 1fc3baed456288c5423eba3a2f1852a9edd9ac36
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 17:44:00 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 12 ------------
 1 file changed, 12 deletions(-)

commit 23ea30761c683ce801bb868caff6585d5cc7b2e2
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 8 12:04:26 2021 +0100

    display: frame spacing

 capplets/display/display-capplet.ui | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 1cca4936a347ad4c7c81e18fcf913e6b393a2994
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Mar 4 10:29:23 2021 +0800

    Add adjust window scaling function for display preference and update display-capplet.ui file

 capplets/display/display-capplet.ui | 351 ++++++++++++++++++++----------------
 capplets/display/ui-a11y.suppr      |   1 +
 capplets/display/xrandr-capplet.c   |  63 +++++++
 3 files changed, 256 insertions(+), 159 deletions(-)

commit b6ba059d3334364c7237751f9af05bc8593406ee
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 09:44:38 2021 +0100

    windows: remove unused macros UIDIR, PIXMAPDIR

 capplets/windows/Makefile.am | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 11c5acab3c7d90be0d839e135f9f196a3e90d194
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 15:40:12 2021 +0100

    bookmark-agent: Function 'bookmark_agent_new' used prior to declaration

 libslab/bookmark-agent.c | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit d06135111f8ebe5572b1ed9c01f6c04378a1d6d3
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 11:13:37 2021 +0100

    marco-window-manager: get XDG_DATA_DIRS (code portability)

 libwindow-settings/marco-window-manager.c | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

commit e1f9588ddc1cd2c0731e304da8cfbfca643aa191
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 11:46:54 2021 +0100

    Line comments // are not allowed (code style)

 capplets/appearance/mate-wp-xml.c  | 1 -
 capplets/display/xrandr-capplet.c  | 4 ++--
 capplets/time-admin/src/time-map.c | 4 ++--
 3 files changed, 4 insertions(+), 5 deletions(-)

commit 3fba7561c240de1b5c6d0386610cea4a29753bbb
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 12:57:12 2021 +0100

    appearance: no previous prototype for 'wp_create_filechooser'

 capplets/appearance/appearance-desktop.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4f450006b30846270c8f988cce0089bc129da658
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 12:45:47 2021 +0100

    appearance: missing includes

 capplets/appearance/appearance-desktop.c | 2 ++
 capplets/appearance/appearance-font.c    | 1 +
 capplets/appearance/appearance-style.c   | 2 ++
 capplets/appearance/appearance-support.c | 1 +
 capplets/appearance/appearance-themes.c  | 1 +
 capplets/appearance/appearance-ui.c      | 4 +++-
 capplets/appearance/mate-wp-xml.c        | 1 +
 7 files changed, 11 insertions(+), 1 deletion(-)

commit 4ff8bb86507393e6956d108ee509a6bed8671ac4
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 13:46:51 2021 +0100

    Missing include guards

 capplets/about-me/fingerprint-strings.h       | 4 ++++
 capplets/about-me/mate-about-me-fingerprint.h | 4 ++++
 capplets/appearance/appearance-desktop.h      | 5 +++++
 capplets/appearance/appearance-font.h         | 5 +++++
 capplets/appearance/appearance-style.h        | 5 +++++
 capplets/appearance/appearance-support.h      | 5 +++++
 capplets/appearance/appearance-themes.h       | 5 +++++
 capplets/appearance/appearance-ui.h           | 5 +++++
 capplets/appearance/appearance.h              | 5 +++++
 capplets/appearance/mate-wp-item.h            | 8 ++++----
 capplets/appearance/theme-save.h              | 5 +++++
 capplets/appearance/theme-util.h              | 5 +++++
 capplets/common/gtkrc-utils.h                 | 5 +++++
 capplets/display/scrollarea.h                 | 6 ++++++
 font-viewer/totem-resources.h                 | 4 ++++
 15 files changed, 72 insertions(+), 4 deletions(-)

commit 85a293261fc6a5402ae8de0c0aa32cec9ae0bcf5
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 09:46:27 2021 +0100

    update resource for transifex

 mate-control-center.pot | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit ac9843682f90f91c5136b8e02aa5900f77bdcb28
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 09:45:11 2021 +0100

    windows: avoid duplication of accelerator keys

 capplets/windows/window-properties.ui | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a2c9698cab55093205f8ac029fd7b435414a65d4
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 09:40:59 2021 +0100

    windows: don't translate the spinbutton text, set the entry purpose

 capplets/windows/window-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27f267626510992bd712c119656c24c30be97326
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 08:50:17 2021 +0100

    windows: show the translations in mate-window-properties dialog

 capplets/windows/window-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a71c5b489c7d285258e5675ef497e6e785c7b44a
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 13:10:00 2021 +0100

    libwindow-settings: no previous prototype for ‘window_manager_new’

 libwindow-settings/marco-window-manager.h | 1 +
 1 file changed, 1 insertion(+)

commit e01241e097052e7c94f4a67699ea7f4a3608158e
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Tue Feb 23 14:37:21 2021 +0100

    windows: missing include mate-metacity-support.h (#624)

 capplets/windows/mate-metacity-support.c | 2 ++
 1 file changed, 2 insertions(+)

commit 1eea21b260e59045295981ff4c70b858113c3cde
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 12:29:48 2021 +0100

    common: missing include gtkrc-utils.h

 capplets/common/gtkrc-utils.c | 2 ++
 1 file changed, 2 insertions(+)

commit 79d92c5509eb487399c3873beedc082b1b9b3634
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 20:00:30 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 69c7ce04ea2cb420c33dec52439e7354020717c6
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 18 09:21:49 2021 +0100

    help: update copyright year to 2021

 help/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 85b4f2acf7b1ca48a30dcfdda24aa47e434d504f
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 16 21:11:08 2021 +0100

    release 1.25.1

 NEWS         | 45 +++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 46 insertions(+), 1 deletion(-)

commit d069fb67141bd979e0b9262d4c6f931a617a173f
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 16 21:05:44 2021 +0100

    tx: sync with transifex

 .build.yml                                         |  225 +
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   75 +
 .tx/config                                         |   16 +
 AUTHORS                                            |    7 +
 COPYING                                            |  339 ++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   74 +
 NEWS                                               |  468 ++
 README                                             |   51 +
 TODO                                               |  108 +
 autogen.sh                                         |   28 +
 capplets/Makefile.am                               |   29 +
 capplets/about-me/AUTHORS                          |    2 +
 capplets/about-me/Makefile.am                      |   63 +
 capplets/about-me/e-image-chooser.c                |  485 ++
 capplets/about-me/e-image-chooser.h                |   65 +
 capplets/about-me/fingerprint-strings.h            |   85 +
 capplets/about-me/mate-about-me-dialog.ui          |  247 +
 capplets/about-me/mate-about-me-fingerprint.c      |  825 ++++
 capplets/about-me/mate-about-me-fingerprint.h      |   27 +
 capplets/about-me/mate-about-me-fingerprint.ui     |  360 ++
 capplets/about-me/mate-about-me-password.c         | 1137 +++++
 capplets/about-me/mate-about-me-password.h         |    9 +
 capplets/about-me/mate-about-me-password.ui        |  383 ++
 capplets/about-me/mate-about-me.c                  |  543 +++
 capplets/about-me/mate-about-me.desktop.in         |   13 +
 capplets/about-me/org.mate.mcc.am.gresource.xml    |   24 +
 capplets/about-me/ui-a11y.suppr                    |   18 +
 capplets/accessibility/Makefile.am                 |    3 +
 capplets/accessibility/at-properties/Makefile.am   |   52 +
 .../at-properties/at-enable-dialog.ui              |  439 ++
 .../accessibility/at-properties/at-startup.png     |  Bin 0 -> 2879 bytes
 .../accessibility/at-properties/at-support.png     |  Bin 0 -> 2991 bytes
 capplets/accessibility/at-properties/dm-util.c     |  158 +
 capplets/accessibility/at-properties/dm-util.h     |   38 +
 capplets/accessibility/at-properties/main.c        |  292 ++
 .../at-properties/mate-at-properties.desktop.in    |   13 +
 .../org.mate.mcc.accessibility.at.gresource.xml    |   22 +
 capplets/accessibility/at-properties/ui-a11y.suppr |    4 +
 capplets/appearance/Makefile.am                    |   70 +
 capplets/appearance/appearance-desktop.c           | 1387 ++++++
 capplets/appearance/appearance-desktop.h           |   22 +
 capplets/appearance/appearance-font.c              |  803 +++
 capplets/appearance/appearance-font.h              |   22 +
 capplets/appearance/appearance-main.c              |  260 +
 capplets/appearance/appearance-style.c             | 1063 ++++
 capplets/appearance/appearance-style.h             |   22 +
 capplets/appearance/appearance-support.c           |  135 +
 capplets/appearance/appearance-support.h           |   22 +
 capplets/appearance/appearance-themes.c            | 1149 +++++
 capplets/appearance/appearance-themes.h            |   22 +
 capplets/appearance/appearance-ui.c                |  126 +
 capplets/appearance/appearance-ui.h                |   21 +
 capplets/appearance/appearance.h                   |  146 +
 capplets/appearance/data/Makefile.am               |   62 +
 capplets/appearance/data/appearance.ui             | 3704 ++++++++++++++
 .../appearance/data/gtk-theme-thumbnailing.png     |  Bin 0 -> 1764 bytes
 .../appearance/data/icon-theme-thumbnailing.png    |  Bin 0 -> 1167 bytes
 .../data/mate-appearance-properties.desktop.in     |   13 +
 .../data/mate-theme-installer.desktop.in           |   15 +
 capplets/appearance/data/mate-theme-package.xml.in |    9 +
 .../appearance/data/mouse-cursor-normal-large.png  |  Bin 0 -> 251 bytes
 capplets/appearance/data/mouse-cursor-normal.png   |  Bin 0 -> 241 bytes
 .../appearance/data/mouse-cursor-white-large.png   |  Bin 0 -> 268 bytes
 capplets/appearance/data/mouse-cursor-white.png    |  Bin 0 -> 221 bytes
 capplets/appearance/data/subpixel-bgr.png          |  Bin 0 -> 125 bytes
 capplets/appearance/data/subpixel-rgb.png          |  Bin 0 -> 125 bytes
 capplets/appearance/data/subpixel-vbgr.png         |  Bin 0 -> 138 bytes
 capplets/appearance/data/subpixel-vrgb.png         |  Bin 0 -> 138 bytes
 capplets/appearance/data/theme-thumbnailing.png    |  Bin 0 -> 4482 bytes
 capplets/appearance/data/ui-a11y.suppr             |   50 +
 .../appearance/data/window-theme-thumbnailing.png  |  Bin 0 -> 2183 bytes
 capplets/appearance/mate-wp-info.c                 |   98 +
 capplets/appearance/mate-wp-info.h                 |   42 +
 capplets/appearance/mate-wp-item.c                 |  348 ++
 capplets/appearance/mate-wp-item.h                 |   87 +
 capplets/appearance/mate-wp-xml.c                  |  556 +++
 capplets/appearance/mate-wp-xml.h                  |   28 +
 .../org.mate.mcc.appearance.gresource.xml          |   22 +
 capplets/appearance/theme-installer.c              |  865 ++++
 capplets/appearance/theme-installer.h              |   28 +
 capplets/appearance/theme-save.c                   |  383 ++
 capplets/appearance/theme-save.h                   |   22 +
 capplets/appearance/theme-util.c                   |  294 ++
 capplets/appearance/theme-util.h                   |   43 +
 capplets/common/Makefile.am                        |   60 +
 capplets/common/activate-settings-daemon.c         |   63 +
 capplets/common/activate-settings-daemon.h         |    9 +
 capplets/common/capplet-util.c                     |  260 +
 capplets/common/capplet-util.h                     |   45 +
 capplets/common/dconf-util.c                       |  101 +
 capplets/common/dconf-util.h                       |   45 +
 capplets/common/file-transfer-dialog.c             |  593 +++
 capplets/common/file-transfer-dialog.h             |   70 +
 capplets/common/gtkrc-utils.c                      |  258 +
 capplets/common/gtkrc-utils.h                      |   25 +
 capplets/common/mate-theme-apply.c                 |  142 +
 capplets/common/mate-theme-apply.h                 |   33 +
 capplets/common/mate-theme-info.c                  | 1837 +++++++
 capplets/common/mate-theme-info.h                  |  191 +
 capplets/common/mate-theme-test.c                  |  132 +
 capplets/common/theme-thumbnail.c                  | 1122 +++++
 capplets/common/theme-thumbnail.h                  |   37 +
 capplets/common/wm-common.c                        |  192 +
 capplets/common/wm-common.h                        |   21 +
 capplets/default-applications/Makefile.am          |   51 +
 .../icons/16x16/categories/instant-messaging.png   |  Bin 0 -> 961 bytes
 .../icons/22x22/categories/instant-messaging.png   |  Bin 0 -> 1205 bytes
 .../icons/24x24/categories/instant-messaging.png   |  Bin 0 -> 1206 bytes
 .../icons/256x256/categories/instant-messaging.png |  Bin 0 -> 51368 bytes
 .../icons/32x32/categories/instant-messaging.png   |  Bin 0 -> 2233 bytes
 .../icons/48x48/categories/instant-messaging.png   |  Bin 0 -> 3753 bytes
 capplets/default-applications/icons/Makefile.am    |   24 +
 capplets/default-applications/mate-da-capplet.c    |  830 ++++
 capplets/default-applications/mate-da-capplet.h    |  100 +
 ...mate-default-applications-properties.desktop.in |   13 +
 .../mate-default-applications-properties.ui        | 1293 +++++
 .../mate-default-applications.pc.in                |   10 +
 .../org.mate.mcc.da.gresource.xml                  |   22 +
 capplets/display/Makefile.am                       |   78 +
 capplets/display/TODO                              |  837 ++++
 capplets/display/display-capplet.ui                |  486 ++
 capplets/display/foo-marshal.list                  |    6 +
 .../mate-display-properties-install-systemwide.c   |  276 ++
 .../display/mate-display-properties.desktop.in     |   13 +
 .../display/org.mate.mcc.display.gresource.xml     |   22 +
 capplets/display/org.mate.randr.policy.in          |   29 +
 capplets/display/scrollarea.c                      | 1472 ++++++
 capplets/display/scrollarea.h                      |  124 +
 capplets/display/ui-a11y.suppr                     |    2 +
 capplets/display/xrandr-capplet.c                  | 2545 ++++++++++
 capplets/keybindings/00-multimedia-key.xml.in      |   33 +
 capplets/keybindings/01-desktop-key.xml.in         |   27 +
 capplets/keybindings/Makefile.am                   |   66 +
 capplets/keybindings/eggaccelerators.c             |  637 +++
 capplets/keybindings/eggaccelerators.h             |   95 +
 capplets/keybindings/eggcellrendererkeys.c         |  736 +++
 capplets/keybindings/eggcellrendererkeys.h         |   88 +
 capplets/keybindings/mate-keybinding-properties.c  | 2005 ++++++++
 capplets/keybindings/mate-keybinding-properties.ui |  378 ++
 capplets/keybindings/mate-keybinding.desktop.in    |   13 +
 capplets/keybindings/mate-keybindings.pc.in        |   10 +
 .../org.mate.mcc.keybindings.gresource.xml         |   22 +
 capplets/keybindings/ui-a11y.suppr                 |    3 +
 capplets/keyboard/Makefile.am                      |   58 +
 .../mate-keyboard-properties-a11y-notifications.ui |  478 ++
 capplets/keyboard/mate-keyboard-properties-a11y.c  |  333 ++
 capplets/keyboard/mate-keyboard-properties-a11y.h  |   32 +
 .../keyboard/mate-keyboard-properties-dialog.ui    | 2212 +++++++++
 .../mate-keyboard-properties-layout-chooser.ui     |  331 ++
 .../mate-keyboard-properties-model-chooser.ui      |  165 +
 .../mate-keyboard-properties-options-dialog.ui     |  108 +
 capplets/keyboard/mate-keyboard-properties-xkb.c   |  282 ++
 capplets/keyboard/mate-keyboard-properties-xkb.h   |   96 +
 capplets/keyboard/mate-keyboard-properties-xkblt.c |  468 ++
 .../keyboard/mate-keyboard-properties-xkbltadd.c   |  593 +++
 capplets/keyboard/mate-keyboard-properties-xkbmc.c |  345 ++
 capplets/keyboard/mate-keyboard-properties-xkbot.c |  519 ++
 capplets/keyboard/mate-keyboard-properties-xkbpv.c |  136 +
 capplets/keyboard/mate-keyboard-properties.c       |  227 +
 capplets/keyboard/mate-keyboard.desktop.in         |   13 +
 .../keyboard/org.mate.mcc.keyboard.gresource.xml   |   26 +
 capplets/keyboard/ui-a11y.suppr                    |   40 +
 capplets/mouse/Makefile.am                         |   47 +
 capplets/mouse/double-click-maybe.svg              |  168 +
 capplets/mouse/double-click-off.svg                |   95 +
 capplets/mouse/double-click-on.svg                 |  240 +
 capplets/mouse/mate-mouse-properties.c             |  459 ++
 capplets/mouse/mate-mouse-properties.ui            | 1631 +++++++
 capplets/mouse/mate-settings-mouse.desktop.in      |   13 +
 capplets/mouse/msd-input-helper.c                  |  125 +
 capplets/mouse/msd-input-helper.h                  |   36 +
 capplets/mouse/org.mate.mcc.mouse.gresource.xml    |   25 +
 capplets/mouse/ui-a11y.suppr                       |   25 +
 capplets/network/Makefile.am                       |   37 +
 capplets/network/mate-network-properties.c         |  500 ++
 .../network/mate-network-properties.desktop.in     |   13 +
 capplets/network/mate-network-properties.ui        |  945 ++++
 .../network/org.mate.mcc.network.gresource.xml     |   22 +
 capplets/network/ui-a11y.suppr                     |    7 +
 capplets/time-admin/Makefile.am                    |    3 +
 capplets/time-admin/data/Makefile.am               |   40 +
 capplets/time-admin/data/map/backward              |  128 +
 capplets/time-admin/data/map/bg.png                |  Bin 0 -> 213448 bytes
 capplets/time-admin/data/map/bg_dim.png            |  Bin 0 -> 95862 bytes
 capplets/time-admin/data/map/cc.png                |  Bin 0 -> 52271 bytes
 capplets/time-admin/data/map/pin.png               |  Bin 0 -> 666 bytes
 capplets/time-admin/data/map/timezone_-1.png       |  Bin 0 -> 8012 bytes
 capplets/time-admin/data/map/timezone_-10.png      |  Bin 0 -> 7783 bytes
 capplets/time-admin/data/map/timezone_-10_dim.png  |  Bin 0 -> 5139 bytes
 capplets/time-admin/data/map/timezone_-11.png      |  Bin 0 -> 8347 bytes
 capplets/time-admin/data/map/timezone_-11_dim.png  |  Bin 0 -> 4815 bytes
 capplets/time-admin/data/map/timezone_-1_dim.png   |  Bin 0 -> 4953 bytes
 capplets/time-admin/data/map/timezone_-2.png       |  Bin 0 -> 4333 bytes
 capplets/time-admin/data/map/timezone_-2_dim.png   |  Bin 0 -> 2670 bytes
 capplets/time-admin/data/map/timezone_-3.5.png     |  Bin 0 -> 740 bytes
 capplets/time-admin/data/map/timezone_-3.5_dim.png |  Bin 0 -> 995 bytes
 capplets/time-admin/data/map/timezone_-3.png       |  Bin 0 -> 13615 bytes
 capplets/time-admin/data/map/timezone_-3_dim.png   |  Bin 0 -> 8773 bytes
 capplets/time-admin/data/map/timezone_-4.5.png     |  Bin 0 -> 1900 bytes
 capplets/time-admin/data/map/timezone_-4.5_dim.png |  Bin 0 -> 1527 bytes
 capplets/time-admin/data/map/timezone_-4.png       |  Bin 0 -> 15084 bytes
 capplets/time-admin/data/map/timezone_-4_dim.png   |  Bin 0 -> 9836 bytes
 capplets/time-admin/data/map/timezone_-5.5.png     |  Bin 0 -> 437 bytes
 capplets/time-admin/data/map/timezone_-5.5_dim.png |  Bin 0 -> 859 bytes
 capplets/time-admin/data/map/timezone_-5.png       |  Bin 0 -> 19166 bytes
 capplets/time-admin/data/map/timezone_-5_dim.png   |  Bin 0 -> 12224 bytes
 capplets/time-admin/data/map/timezone_-6.png       |  Bin 0 -> 13764 bytes
 capplets/time-admin/data/map/timezone_-6_dim.png   |  Bin 0 -> 8833 bytes
 capplets/time-admin/data/map/timezone_-7.png       |  Bin 0 -> 11977 bytes
 capplets/time-admin/data/map/timezone_-7_dim.png   |  Bin 0 -> 7868 bytes
 capplets/time-admin/data/map/timezone_-8.png       |  Bin 0 -> 6801 bytes
 capplets/time-admin/data/map/timezone_-8_dim.png   |  Bin 0 -> 4261 bytes
 capplets/time-admin/data/map/timezone_-9.5.png     |  Bin 0 -> 437 bytes
 capplets/time-admin/data/map/timezone_-9.5_dim.png |  Bin 0 -> 859 bytes
 capplets/time-admin/data/map/timezone_-9.png       |  Bin 0 -> 7908 bytes
 capplets/time-admin/data/map/timezone_-9_dim.png   |  Bin 0 -> 4972 bytes
 capplets/time-admin/data/map/timezone_0.png        |  Bin 0 -> 11074 bytes
 capplets/time-admin/data/map/timezone_0_dim.png    |  Bin 0 -> 7074 bytes
 capplets/time-admin/data/map/timezone_1.png        |  Bin 0 -> 15458 bytes
 capplets/time-admin/data/map/timezone_10.5.png     |  Bin 0 -> 421 bytes
 capplets/time-admin/data/map/timezone_10.5_dim.png |  Bin 0 -> 844 bytes
 capplets/time-admin/data/map/timezone_10.png       |  Bin 0 -> 12829 bytes
 capplets/time-admin/data/map/timezone_10_dim.png   |  Bin 0 -> 8395 bytes
 capplets/time-admin/data/map/timezone_11.5.png     |  Bin 0 -> 446 bytes
 capplets/time-admin/data/map/timezone_11.5_dim.png |  Bin 0 -> 868 bytes
 capplets/time-admin/data/map/timezone_11.png       |  Bin 0 -> 12113 bytes
 capplets/time-admin/data/map/timezone_11_dim.png   |  Bin 0 -> 6744 bytes
 capplets/time-admin/data/map/timezone_12.75.png    |  Bin 0 -> 409 bytes
 .../time-admin/data/map/timezone_12.75_dim.png     |  Bin 0 -> 846 bytes
 capplets/time-admin/data/map/timezone_12.png       |  Bin 0 -> 7130 bytes
 capplets/time-admin/data/map/timezone_12_dim.png   |  Bin 0 -> 3935 bytes
 capplets/time-admin/data/map/timezone_13.png       |  Bin 0 -> 621 bytes
 capplets/time-admin/data/map/timezone_13_dim.png   |  Bin 0 -> 876 bytes
 capplets/time-admin/data/map/timezone_14.png       |  Bin 0 -> 7722 bytes
 capplets/time-admin/data/map/timezone_14_dim.png   |  Bin 0 -> 4150 bytes
 capplets/time-admin/data/map/timezone_1_dim.png    |  Bin 0 -> 10187 bytes
 capplets/time-admin/data/map/timezone_2.png        |  Bin 0 -> 12854 bytes
 capplets/time-admin/data/map/timezone_2_dim.png    |  Bin 0 -> 8709 bytes
 capplets/time-admin/data/map/timezone_3.5.png      |  Bin 0 -> 2142 bytes
 capplets/time-admin/data/map/timezone_3.5_dim.png  |  Bin 0 -> 1781 bytes
 capplets/time-admin/data/map/timezone_3.png        |  Bin 0 -> 17475 bytes
 capplets/time-admin/data/map/timezone_3_dim.png    |  Bin 0 -> 9877 bytes
 capplets/time-admin/data/map/timezone_4.5.png      |  Bin 0 -> 1773 bytes
 capplets/time-admin/data/map/timezone_4.5_dim.png  |  Bin 0 -> 1385 bytes
 capplets/time-admin/data/map/timezone_4.png        |  Bin 0 -> 4954 bytes
 capplets/time-admin/data/map/timezone_4_dim.png    |  Bin 0 -> 2754 bytes
 capplets/time-admin/data/map/timezone_5.5.png      |  Bin 0 -> 6099 bytes
 capplets/time-admin/data/map/timezone_5.5_dim.png  |  Bin 0 -> 3405 bytes
 capplets/time-admin/data/map/timezone_5.75.png     |  Bin 0 -> 2885 bytes
 capplets/time-admin/data/map/timezone_5.75_dim.png |  Bin 0 -> 1596 bytes
 capplets/time-admin/data/map/timezone_5.png        |  Bin 0 -> 14539 bytes
 capplets/time-admin/data/map/timezone_5_dim.png    |  Bin 0 -> 8117 bytes
 capplets/time-admin/data/map/timezone_6.5.png      |  Bin 0 -> 1609 bytes
 capplets/time-admin/data/map/timezone_6.5_dim.png  |  Bin 0 -> 1675 bytes
 capplets/time-admin/data/map/timezone_6.png        |  Bin 0 -> 8441 bytes
 capplets/time-admin/data/map/timezone_6_dim.png    |  Bin 0 -> 4678 bytes
 capplets/time-admin/data/map/timezone_7.png        |  Bin 0 -> 14412 bytes
 capplets/time-admin/data/map/timezone_7_dim.png    |  Bin 0 -> 7972 bytes
 capplets/time-admin/data/map/timezone_8.5.png      |  Bin 0 -> 2069 bytes
 capplets/time-admin/data/map/timezone_8.5_dim.png  |  Bin 0 -> 1177 bytes
 capplets/time-admin/data/map/timezone_8.75.png     |  Bin 0 -> 13993 bytes
 capplets/time-admin/data/map/timezone_8.75_dim.png |  Bin 0 -> 7064 bytes
 capplets/time-admin/data/map/timezone_8.png        |  Bin 0 -> 16050 bytes
 capplets/time-admin/data/map/timezone_8_dim.png    |  Bin 0 -> 9378 bytes
 capplets/time-admin/data/map/timezone_9.5.png      |  Bin 0 -> 1959 bytes
 capplets/time-admin/data/map/timezone_9.5_dim.png  |  Bin 0 -> 1611 bytes
 capplets/time-admin/data/map/timezone_9.png        |  Bin 0 -> 14381 bytes
 capplets/time-admin/data/map/timezone_9_dim.png    |  Bin 0 -> 8377 bytes
 .../time-admin/data/mate-time-admin.desktop.in     |   13 +
 capplets/time-admin/src/Makefile.am                |   27 +
 capplets/time-admin/src/main.c                     |  307 ++
 .../time-admin/src/org.mate.mcc.ta.gresource.xml   |   22 +
 capplets/time-admin/src/time-admin.ui              |  413 ++
 capplets/time-admin/src/time-map.c                 |  638 +++
 capplets/time-admin/src/time-map.h                 |   77 +
 capplets/time-admin/src/time-share.c               |   51 +
 capplets/time-admin/src/time-share.h               |   69 +
 capplets/time-admin/src/time-tool.c                |  295 ++
 capplets/time-admin/src/time-tool.h                |   49 +
 capplets/time-admin/src/time-zone.c                |  709 +++
 capplets/time-admin/src/time-zone.h                |   84 +
 capplets/time-admin/src/time-zones.h               |  451 ++
 capplets/windows/Makefile.am                       |   38 +
 capplets/windows/mate-metacity-support.c           |   69 +
 capplets/windows/mate-metacity-support.h           |   27 +
 capplets/windows/mate-window-properties.c          |  631 +++
 capplets/windows/mate-window-properties.desktop.in |   13 +
 .../windows/org.mate.mcc.windows.gresource.xml     |   22 +
 capplets/windows/window-properties.ui              |  892 ++++
 configure.ac                                       |  329 ++
 font-viewer/Makefile.am                            |   61 +
 font-viewer/font-model.c                           |  644 +++
 font-viewer/font-model.h                           |   68 +
 font-viewer/font-thumbnailer.c                     |  331 ++
 font-viewer/font-utils.c                           |   67 +
 font-viewer/font-utils.h                           |   34 +
 font-viewer/font-view.c                            |  958 ++++
 font-viewer/gd-main-toolbar.c                      |  612 +++
 font-viewer/gd-main-toolbar.h                      |  112 +
 font-viewer/mate-font-viewer.desktop.in            |   13 +
 font-viewer/mate-font-viewer.thumbnailer           |    4 +
 font-viewer/sushi-font-loader.c                    |  197 +
 font-viewer/sushi-font-loader.h                    |   52 +
 font-viewer/sushi-font-widget.c                    |  744 +++
 font-viewer/sushi-font-widget.h                    |   73 +
 font-viewer/totem-resources.c                      |  123 +
 font-viewer/totem-resources.h                      |   33 +
 git.mk                                             |  400 ++
 gla11y.mk                                          |   19 +
 help/C/config-accessibility-keyboard.xml           |    7 +
 help/C/config-background.xml                       |  131 +
 help/C/config-behavior.xml                         |   54 +
 help/C/config-cds.xml                              |   64 +
 help/C/config-default-apps.xml                     |  119 +
 help/C/config-file-type.xml                        |    3 +
 help/C/config-hints.xml                            |   64 +
 help/C/config-html.xml                             |  198 +
 help/C/config-kbd.xml                              |  173 +
 help/C/config-keybindings.xml                      |   37 +
 help/C/config-mouse.xml                            |  240 +
 help/C/config-screensaver.xml                      |  255 +
 help/C/config-themes.xml                           |   46 +
 help/C/index.docbook                               |  130 +
 help/C/legal.xml                                   |   76 +
 help/Makefile.am                                   |   31 +
 help/af/af.po                                      | 2401 +++++++++
 help/am/am.po                                      | 2397 +++++++++
 help/ar/ar.po                                      | 2403 +++++++++
 help/as/as.po                                      | 2396 +++++++++
 help/ast/ast.po                                    | 2399 +++++++++
 help/az/az.po                                      | 2402 +++++++++
 help/be/be.po                                      | 2400 +++++++++
 help/bg/bg.po                                      | 2409 +++++++++
 help/bn/bn.po                                      | 2402 +++++++++
 help/bn_IN/bn_IN.po                                | 2400 +++++++++
 help/br/br.po                                      | 2398 +++++++++
 help/bs/bs.po                                      | 2397 +++++++++
 help/ca/ca.po                                      | 2481 ++++++++++
 help/ca@valencia/ca@valencia.po                    | 2451 ++++++++++
 help/cmn/cmn.po                                    | 2399 +++++++++
 help/crh/crh.po                                    | 2398 +++++++++
 help/cs/cs.po                                      | 2438 ++++++++++
 help/cy/cy.po                                      | 2399 +++++++++
 help/da/da.po                                      | 2885 +++++++++++
 help/de/de.po                                      | 2474 ++++++++++
 help/dz/dz.po                                      | 2399 +++++++++
 help/el/el.po                                      | 2452 ++++++++++
 help/en_AU/en_AU.po                                | 2396 +++++++++
 help/en_CA/en_CA.po                                | 2396 +++++++++
 help/en_GB/en_GB.po                                | 2445 ++++++++++
 help/eo/eo.po                                      | 2431 ++++++++++
 help/es/es.po                                      | 2509 ++++++++++
 help/es_AR/es_AR.po                                | 2402 +++++++++
 help/es_CL/es_CL.po                                | 2399 +++++++++
 help/es_CO/es_CO.po                                | 2401 +++++++++
 help/es_MX/es_MX.po                                | 2407 +++++++++
 help/et/et.po                                      | 2403 +++++++++
 help/eu/eu.po                                      | 2443 ++++++++++
 help/fa/fa.po                                      | 2401 +++++++++
 help/fi/fi.po                                      | 2409 +++++++++
 help/fr/fr.po                                      | 2617 ++++++++++
 help/fr_CA/fr_CA.po                                | 2357 +++++++++
 help/frp/frp.po                                    | 2396 +++++++++
 help/fur/fur.po                                    | 2396 +++++++++
 help/fy/fy.po                                      | 2400 +++++++++
 help/ga/ga.po                                      | 2401 +++++++++
 help/gl/gl.po                                      | 2466 ++++++++++
 help/gu/gu.po                                      | 2397 +++++++++
 help/ha/ha.po                                      | 2396 +++++++++
 help/he/he.po                                      | 2403 +++++++++
 help/hi/hi.po                                      | 2403 +++++++++
 help/hr/hr.po                                      | 2438 ++++++++++
 help/hu/hu.po                                      | 2461 ++++++++++
 help/hy/hy.po                                      | 2399 +++++++++
 help/id/id.po                                      | 2461 ++++++++++
 help/ie/ie.po                                      | 2396 +++++++++
 help/ig/ig.po                                      | 2396 +++++++++
 help/is/is.po                                      | 2400 +++++++++
 help/it/it.po                                      | 2938 +++++++++++
 help/ja/ja.po                                      | 2446 ++++++++++
 help/ka/ka.po                                      | 2397 +++++++++
 help/kab/kab.po                                    | 2400 +++++++++
 help/kk/kk.po                                      | 2398 +++++++++
 help/kn/kn.po                                      | 2400 +++++++++
 help/ko/ko.po                                      | 2424 +++++++++
 help/ku/ku.po                                      | 2397 +++++++++
 help/ku_IQ/ku_IQ.po                                | 2397 +++++++++
 help/ky/ky.po                                      | 2398 +++++++++
 help/li/li.po                                      | 2356 +++++++++
 help/lt/lt.po                                      | 2450 ++++++++++
 help/lv/lv.po                                      | 2402 +++++++++
 help/mai/mai.po                                    | 2396 +++++++++
 help/mate-control-center.omf.in                    |    9 +
 help/mate-control-center.pot                       | 1982 ++++++++
 help/mg/mg.po                                      | 2396 +++++++++
 help/mk/mk.po                                      | 2398 +++++++++
 help/ml/ml.po                                      | 2399 +++++++++
 help/mn/mn.po                                      | 2399 +++++++++
 help/mr/mr.po                                      | 2398 +++++++++
 help/ms/ms.po                                      | 2902 +++++++++++
 help/nb/nb.po                                      | 2411 +++++++++
 help/nds/nds.po                                    | 2401 +++++++++
 help/ne/ne.po                                      | 2401 +++++++++
 help/nl/nl.po                                      | 2449 ++++++++++
 help/nn/nn.po                                      | 2401 +++++++++
 help/nso/nso.po                                    | 2398 +++++++++
 help/oc/oc.po                                      | 2460 ++++++++++
 help/or/or.po                                      | 2396 +++++++++
 help/pa/pa.po                                      | 2436 ++++++++++
 help/pl/pl.po                                      | 2459 ++++++++++
 help/ps/ps.po                                      | 2398 +++++++++
 help/pt/pt.po                                      | 2468 ++++++++++
 help/pt_BR/pt_BR.po                                | 2489 ++++++++++
 help/ro/ro.po                                      | 2399 +++++++++
 help/ru/ru.po                                      | 2493 ++++++++++
 help/rw/rw.po                                      | 2396 +++++++++
 help/si/si.po                                      | 2397 +++++++++
 help/sk/sk.po                                      | 2446 ++++++++++
 help/sl/sl.po                                      | 2403 +++++++++
 help/sq/sq.po                                      | 2413 +++++++++
 help/sr/sr.po                                      | 2443 ++++++++++
 help/sr@latin/sr@latin.po                          | 2401 +++++++++
 help/sv/sv.po                                      | 2446 ++++++++++
 help/ta/ta.po                                      | 2401 +++++++++
 help/te/te.po                                      | 2398 +++++++++
 help/th/th.po                                      | 2439 ++++++++++
 help/tk/tk.po                                      | 2356 +++++++++
 help/tr/tr.po                                      | 2458 ++++++++++
 help/ug/ug.po                                      | 2405 +++++++++
 help/uk/uk.po                                      | 2473 ++++++++++
 help/ur/ur.po                                      | 2403 +++++++++
 help/uz/uz.po                                      | 2398 +++++++++
 help/vi/vi.po                                      | 2400 +++++++++
 help/wa/wa.po                                      | 2396 +++++++++
 help/xh/xh.po                                      | 2396 +++++++++
 help/yo/yo.po                                      | 2396 +++++++++
 help/zh_CN/zh_CN.po                                | 2438 ++++++++++
 help/zh_HK/zh_HK.po                                | 2401 +++++++++
 help/zh_TW/zh_TW.po                                | 2407 +++++++++
 help/zu/zu.po                                      | 2398 +++++++++
 its/marco-keybindings.its                          |   14 +
 its/marco-keybindings.loc                          |    6 +
 its/mimeinfo.its                                   |    7 +
 its/mimeinfo.loc                                   |    6 +
 libslab/Makefile.am                                |   71 +
 libslab/app-resizer.c                              |  321 ++
 libslab/app-resizer.h                              |   72 +
 libslab/app-shell.c                                | 1438 ++++++
 libslab/app-shell.h                                |  142 +
 libslab/application-tile.c                         |  745 +++
 libslab/application-tile.h                         |   67 +
 libslab/bookmark-agent.c                           | 1234 +++++
 libslab/bookmark-agent.h                           |   91 +
 libslab/double-click-detector.c                    |   87 +
 libslab/double-click-detector.h                    |   58 +
 libslab/libslab-utils.c                            |   71 +
 libslab/libslab-utils.h                            |   14 +
 libslab/mate-slab.pc.in                            |   12 +
 libslab/mate-utils.c                               |   82 +
 libslab/mate-utils.h                               |   34 +
 libslab/nameplate-tile.c                           |  274 ++
 libslab/nameplate-tile.h                           |   57 +
 libslab/nld-marshal.list                           |    1 +
 libslab/search-bar.c                               |  238 +
 libslab/search-bar.h                               |   66 +
 libslab/shell-window.c                             |   83 +
 libslab/shell-window.h                             |   65 +
 libslab/slab-mate-util.c                           |  161 +
 libslab/slab-mate-util.h                           |   39 +
 libslab/slab-section.c                             |  192 +
 libslab/slab-section.h                             |   72 +
 libslab/slab.h                                     |   40 +
 libslab/themed-icon.c                              |  159 +
 libslab/themed-icon.h                              |   54 +
 libslab/tile-action.c                              |  108 +
 libslab/tile.c                                     |  526 ++
 libslab/tile.h                                     |  127 +
 libwindow-settings/Makefile.am                     |   55 +
 libwindow-settings/marco-window-manager.c          |  497 ++
 libwindow-settings/marco-window-manager.h          |   29 +
 libwindow-settings/mate-window-manager.c           |  273 ++
 libwindow-settings/mate-window-manager.h           |  171 +
 libwindow-settings/mate-window-settings-2.0.pc.in  |   11 +
 libwindow-settings/mate-wm-manager.c               |  322 ++
 libwindow-settings/mate-wm-manager.h               |   16 +
 makepot                                            |   12 +
 man/Makefile.am                                    |   20 +
 man/mate-about-me.1                                |   18 +
 man/mate-appearance-properties.1                   |   28 +
 man/mate-at-properties.1                           |   42 +
 man/mate-control-center.1                          |   72 +
 man/mate-default-applications-properties.1         |   24 +
 man/mate-display-properties-install-systemwide.1   |   47 +
 man/mate-display-properties.1                      |   40 +
 man/mate-font-viewer.1                             |   46 +
 man/mate-keybinding-properties.1                   |   40 +
 man/mate-keyboard-properties.1                     |   50 +
 man/mate-mouse-properties.1                        |   42 +
 man/mate-network-properties.1                      |   43 +
 man/mate-thumbnail-font.1                          |   43 +
 man/mate-typing-monitor.1                          |   48 +
 man/mate-window-properties.1                       |   36 +
 mate-control-center.pot                            | 4944 +++++++++++++++++++
 org.mate.control-center.gschema.xml.in             |   47 +
 org.mate.control-center.keybinding.gschema.xml.in  |   19 +
 po/LINGUAS                                         |  144 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   94 +
 po/POTFILES.skip                                   |    2 +
 po/af.po                                           | 5007 +++++++++++++++++++
 po/am.po                                           | 5010 +++++++++++++++++++
 po/ar.po                                           | 5026 +++++++++++++++++++
 po/as.po                                           | 5030 +++++++++++++++++++
 po/ast.po                                          | 5059 +++++++++++++++++++
 po/az.po                                           | 4967 +++++++++++++++++++
 po/be.po                                           | 5056 +++++++++++++++++++
 po/bg.po                                           | 5081 +++++++++++++++++++
 po/bn.po                                           | 5036 +++++++++++++++++++
 po/bn_IN.po                                        | 5035 +++++++++++++++++++
 po/br.po                                           | 5035 +++++++++++++++++++
 po/bs.po                                           | 4969 +++++++++++++++++++
 po/ca.po                                           | 5099 +++++++++++++++++++
 po/ca@valencia.po                                  | 5088 +++++++++++++++++++
 po/cmn.po                                          | 4984 +++++++++++++++++++
 po/crh.po                                          | 5028 +++++++++++++++++++
 po/cs.po                                           | 5110 +++++++++++++++++++
 po/csb.po                                          | 2855 +++++++++++
 po/cy.po                                           | 4981 +++++++++++++++++++
 po/da.po                                           | 5086 +++++++++++++++++++
 po/de.po                                           | 5120 +++++++++++++++++++
 po/dz.po                                           | 5020 +++++++++++++++++++
 po/el.po                                           | 5102 +++++++++++++++++++
 po/en_AU.po                                        | 5048 +++++++++++++++++++
 po/en_CA.po                                        | 4970 +++++++++++++++++++
 po/en_GB.po                                        | 5052 +++++++++++++++++++
 po/eo.po                                           | 4982 +++++++++++++++++++
 po/es.po                                           | 5122 +++++++++++++++++++
 po/es_AR.po                                        | 4966 +++++++++++++++++++
 po/es_CL.po                                        | 4963 +++++++++++++++++++
 po/es_CO.po                                        | 4964 +++++++++++++++++++
 po/es_CR.po                                        | 2852 +++++++++++
 po/es_DO.po                                        | 2854 +++++++++++
 po/es_EC.po                                        | 2852 +++++++++++
 po/es_ES.po                                        | 2855 +++++++++++
 po/es_MX.po                                        | 4973 +++++++++++++++++++
 po/es_NI.po                                        | 2852 +++++++++++
 po/es_PA.po                                        | 2852 +++++++++++
 po/es_PE.po                                        | 2852 +++++++++++
 po/es_PR.po                                        | 4962 +++++++++++++++++++
 po/es_SV.po                                        | 2852 +++++++++++
 po/es_UY.po                                        | 2852 +++++++++++
 po/es_VE.po                                        | 2854 +++++++++++
 po/et.po                                           | 5062 +++++++++++++++++++
 po/eu.po                                           | 5064 +++++++++++++++++++
 po/fa.po                                           | 4981 +++++++++++++++++++
 po/fi.po                                           | 5067 +++++++++++++++++++
 po/fo.po                                           | 2850 +++++++++++
 po/fr.po                                           | 5124 ++++++++++++++++++++
 po/fr_CA.po                                        | 4960 +++++++++++++++++++
 po/frp.po                                          | 4959 +++++++++++++++++++
 po/fur.po                                          | 4959 +++++++++++++++++++
 po/fy.po                                           | 4963 +++++++++++++++++++
 po/ga.po                                           | 4986 +++++++++++++++++++
 po/gd.po                                           | 2855 +++++++++++
 po/gl.po                                           | 5101 +++++++++++++++++++
 po/gnome-copyrights.txt                            | 1365 ++++++
 po/gu.po                                           | 5029 +++++++++++++++++++
 po/ha.po                                           | 4959 +++++++++++++++++++
 po/he.po                                           | 5040 +++++++++++++++++++
 po/hi.po                                           | 5017 +++++++++++++++++++
 po/hr.po                                           | 5082 +++++++++++++++++++
 po/hu.po                                           | 5090 +++++++++++++++++++
 po/hy.po                                           | 5062 +++++++++++++++++++
 po/ia.po                                           | 4963 +++++++++++++++++++
 po/id.po                                           | 5085 +++++++++++++++++++
 po/ie.po                                           | 4974 +++++++++++++++++++
 po/ig.po                                           | 4957 +++++++++++++++++++
 po/is.po                                           | 5028 +++++++++++++++++++
 po/it.po                                           | 5103 +++++++++++++++++++
 po/ja.po                                           | 5021 +++++++++++++++++++
 po/jv.po                                           | 2849 +++++++++++
 po/ka.po                                           | 4971 +++++++++++++++++++
 po/kab.po                                          | 4962 +++++++++++++++++++
 po/kk.po                                           | 4998 +++++++++++++++++++
 po/km.po                                           | 2849 +++++++++++
 po/kn.po                                           | 5041 +++++++++++++++++++
 po/ko.po                                           | 5006 +++++++++++++++++++
 po/ks.po                                           | 2850 +++++++++++
 po/ku.po                                           | 4974 +++++++++++++++++++
 po/ku_IQ.po                                        | 4960 +++++++++++++++++++
 po/ky.po                                           | 4960 +++++++++++++++++++
 po/lb.po                                           | 2853 +++++++++++
 po/li.po                                           | 4959 +++++++++++++++++++
 po/lo.po                                           | 2849 +++++++++++
 po/lt.po                                           | 5088 +++++++++++++++++++
 po/lv.po                                           | 5035 +++++++++++++++++++
 po/mai.po                                          | 4974 +++++++++++++++++++
 po/mg.po                                           | 4977 +++++++++++++++++++
 po/mi.po                                           | 4959 +++++++++++++++++++
 po/mk.po                                           | 5059 +++++++++++++++++++
 po/ml.po                                           | 5049 +++++++++++++++++++
 po/mn.po                                           | 4976 +++++++++++++++++++
 po/mr.po                                           | 5047 +++++++++++++++++++
 po/ms.po                                           | 5062 +++++++++++++++++++
 po/nb.po                                           | 5075 +++++++++++++++++++
 po/nds.po                                          | 4965 +++++++++++++++++++
 po/ne.po                                           | 4990 +++++++++++++++++++
 po/nl.po                                           | 5124 ++++++++++++++++++++
 po/nn.po                                           | 5028 +++++++++++++++++++
 po/nso.po                                          | 4971 +++++++++++++++++++
 po/oc.po                                           | 5050 +++++++++++++++++++
 po/om.po                                           | 2850 +++++++++++
 po/or.po                                           | 5041 +++++++++++++++++++
 po/pa.po                                           | 5031 +++++++++++++++++++
 po/pl.po                                           | 5111 +++++++++++++++++++
 po/pms.po                                          | 2850 +++++++++++
 po/ps.po                                           | 4961 +++++++++++++++++++
 po/pt.po                                           | 5095 +++++++++++++++++++
 po/pt_BR.po                                        | 5116 +++++++++++++++++++
 po/ro.po                                           | 5078 +++++++++++++++++++
 po/ru.po                                           | 5122 +++++++++++++++++++
 po/rw.po                                           | 4959 +++++++++++++++++++
 po/sc.po                                           | 2853 +++++++++++
 po/si.po                                           | 4962 +++++++++++++++++++
 po/sk.po                                           | 5072 +++++++++++++++++++
 po/sl.po                                           | 5058 +++++++++++++++++++
 po/so.po                                           | 2850 +++++++++++
 po/sq.po                                           | 5028 +++++++++++++++++++
 po/sr.po                                           | 5067 +++++++++++++++++++
 po/sr@latin.po                                     | 5043 +++++++++++++++++++
 po/sv.po                                           | 5074 +++++++++++++++++++
 po/ta.po                                           | 5039 +++++++++++++++++++
 po/te.po                                           | 5026 +++++++++++++++++++
 po/tg.po                                           | 2850 +++++++++++
 po/th.po                                           | 5004 +++++++++++++++++++
 po/tk.po                                           | 4959 +++++++++++++++++++
 po/tl.po                                           | 2850 +++++++++++
 po/tr.po                                           | 5079 +++++++++++++++++++
 po/tt.po                                           | 2836 +++++++++++
 po/ug.po                                           | 5034 +++++++++++++++++++
 po/uk.po                                           | 5078 +++++++++++++++++++
 po/ur.po                                           | 5033 +++++++++++++++++++
 po/uz.po                                           | 4966 +++++++++++++++++++
 po/vi.po                                           | 5022 +++++++++++++++++++
 po/wa.po                                           | 4960 +++++++++++++++++++
 po/xh.po                                           | 4970 +++++++++++++++++++
 po/yi.po                                           | 4960 +++++++++++++++++++
 po/yo.po                                           | 4957 +++++++++++++++++++
 po/zh_CN.po                                        | 5017 +++++++++++++++++++
 po/zh_HK.po                                        | 4988 +++++++++++++++++++
 po/zh_TW.po                                        | 5006 +++++++++++++++++++
 po/zu.po                                           | 4965 +++++++++++++++++++
 shell/Makefile.am                                  |   47 +
 shell/control-center.c                             |  187 +
 shell/matecc.desktop.in                            |   14 +
 shell/matecc.directory.desktop.in                  |    6 +
 shell/matecc.menu                                  |  154 +
 typing-break/Makefile.am                           |   60 +
 typing-break/bar-disabled.png                      |  Bin 0 -> 6933 bytes
 typing-break/bar-green.png                         |  Bin 0 -> 3744 bytes
 typing-break/bar-red.png                           |  Bin 0 -> 3422 bytes
 typing-break/bar.png                               |  Bin 0 -> 4581 bytes
 typing-break/drw-break-window.c                    |  614 +++
 typing-break/drw-break-window.h                    |   56 +
 typing-break/drw-monitor.c                         |  193 +
 typing-break/drw-monitor.h                         |   51 +
 typing-break/drw-selection.c                       |  194 +
 typing-break/drw-selection.h                       |   33 +
 typing-break/drw-timer.c                           |   50 +
 typing-break/drw-timer.h                           |   42 +
 typing-break/drw-utils.c                           |  195 +
 typing-break/drw-utils.h                           |   29 +
 typing-break/drwright.c                            |  914 ++++
 typing-break/drwright.h                            |   30 +
 typing-break/main.c                                |  126 +
 typing-break/mate-typing-monitor.png               |  Bin 0 -> 3292 bytes
 typing-break/mate-typing-monitor.svg               |  336 ++
 typing-break/ocean-stripes.png                     |  Bin 0 -> 274 bytes
 681 files changed, 1013020 insertions(+)
